tcltest::test 14.19-jikes-message-1 { Some versions of jikes turned a bad
        catch into Error, causing spurious warnings about subsequent catches
        of Error } {jikes} {
    list [empty_main T1419jm1 {
	try {
	    throw new Error();
	} catch (int e) {
	} catch (Error e) {
	}
    }] [match_err_or_warn "*catch block is unreachable*"]
} {FAIL 0}
